Subject: Re: libjpeg 6.4 pkg, needed for opera
To: Andrew Gillham <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 10/07/2000 02:39:59
On Fri, 6 Oct 2000, Andrew Gillham wrote:
> Well are you using the suse-6.3 stuff also?  Or something newer?
> I haven't looked into the actual reason for the coredump yet.

I'm using what's in pkgsrc. Only libjpeg isn't in pkgsrc (yet), and the
suse 6.3 libjpeg is not new enough for opera to run, thus it's

 - Hubert

Hubert Feyrer <>